.bigimg img,.smallhiddent{
    width: 620px !important;
}
.single-activitiestour .smallhiddent{
    width: 940px !important;
}
#selectlocation{
    float: right;
    margin-top: 35px;
    width: 264px;
    height: 36px;
    background: url(../images/ourlocationbg.png) no-repeat;
    border: none !important;
    box-shadow: none !important;
    color: #11aad6;
    padding-top: 6px !important;
    padding-left: 20px !important;
}
body.single-vipgroup #primary,body.single-tour #primary{
    width: 620px !important;
}
.single-vipgroup .containertouritem #secondary,.single-tour .containertouritem #secondary{
    float: right;
    width: 300px !important;
}
.single-vipgroup .containertouritem #secondary .simple-image,.single-tour .containertouritem #secondary .simple-image{
    padding: 0px;
}
.single-vipgroup .containertouritem #secondary .wpcf7-form input[type="text"],.single-tour .containertouritem #secondary .wpcf7-form input[type="text"],.single-tour .containertouritem #secondary .wpcf7-form textarea,.single-vipgroup .containertouritem #secondary .wpcf7-form textarea{
    width: 300px !important;
}
.single-vipgroup .slidersingletoursds .bigwrapper,.single-tour .slidersingletoursds .bigwrapper{
    margin-bottom: 20px;
    -webkit-box-shadow: 1px 3px 5px 0px rgba(50, 50, 50, 1);
    -moz-box-shadow:    1px 3px 5px 0px rgba(50, 50, 50, 1);
    box-shadow:         1px 3px 5px 0px rgba(50, 50, 50, 1);
}
.single-vipgroup .slidersingletoursds .smallhiddent,.single-tour .slidersingletoursds .smallhiddent{
    padding-top: 14px !important;
        -webkit-box-shadow: 0px 9px 11px -7px rgba(50, 50, 50, 1);
    -moz-box-shadow:    0px 9px 11px -7px rgba(50, 50, 50, 1);
    box-shadow:         0px 9px 11px -7px rgba(50, 50, 50, 1);
}
body.single-vipgroup #primary .tab-content,body.single-tour #primary .tab-content{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
.tab-item p{
    margin-bottom: 20px;
}